<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 21</a><a class="prev" href="MT20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT22.html">&gt;</a>
</div></div>
<div class="section chapter MT MT21 fra_bjc fra" dir="ltr" lang="fr" data-id="MT21" data-nextid="MT22" data-previd="MT20">
<div class="c">21</div>
<div class="p">
		<div class="s">Yéhoshoua Mashiah (Jésus-Christ) entre dans Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT21_1" class="v MT21_1" data-id="MT21_1">Et quand ils approchèrent de Yeroushalaim et qu'ils furent arrivés à Bethphagé, vers le Mont des Oliviers, Yéhoshoua envoya alors deux disciples,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT21_2" class="v MT21_2" data-id="MT21_2">en leur disant : Allez au village qui est devant vous, et immédiatement vous trouverez une ânesse attachée et son ânon avec elle. Détachez-les et amenez-les-moi.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT21_3" class="v MT21_3" data-id="MT21_3">Et si quelqu'un vous dit quelque chose, vous direz que le Seigneur en a besoin. Et aussitôt il les laissera aller.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT21_4" class="v MT21_4" data-id="MT21_4">Or tout cela arriva afin que s'accomplît ce qui a été annoncé par le moyen du prophète, disant :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT21_5" class="v MT21_5" data-id="MT21_5">Dites à la fille de Sion : Voici, ton Roi vient à toi, plein de douceur et monté sur un âne, sur un ânon, le petit d'une ânesse<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT21_6" class="v MT21_6" data-id="MT21_6">Et les disciples allèrent donc et firent ce que Yéhoshoua leur avait ordonné.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT21_7" class="v MT21_7" data-id="MT21_7">Ils amenèrent l'ânesse et l'ânon et mirent leurs vêtements sur eux, et il s'assit dessus.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT21_8" class="v MT21_8" data-id="MT21_8">Et la plus grande partie de la foule étendit ses vêtements sur le chemin, tandis que d'autres coupaient des rameaux des arbres et les étendaient sur le chemin.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT21_9" class="v MT21_9" data-id="MT21_9">Et les foules qui allaient devant et celles qui suivaient, criaient en disant : Hosanna au Fils de David ! Béni soit celui qui vient au Nom du Seigneur ! Hosanna dans les lieux très hauts !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT21_10" class="v MT21_10" data-id="MT21_10">Et lorsqu'il entra dans Yeroushalaim, toute la ville fut émue, et l'on disait : Qui est celui-ci ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT21_11" class="v MT21_11" data-id="MT21_11">Et les foules disaient : C'est Yéhoshoua, le prophète de Nazareth, en Galilée.</span>

		<div class="s">Yéhoshoua chasse les marchands du temple</div>
		<span class="v-num v-12">12&nbsp;</span><span id="MT21_12" class="v MT21_12" data-id="MT21_12">Et Yéhoshoua entra dans le temple d'Elohîm. Et il chassa dehors tous ceux qui vendaient et qui achetaient dans le temple, et il renversa les tables des changeurs et les sièges des vendeurs des pigeons.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT21_13" class="v MT21_13" data-id="MT21_13">Et il leur dit : Il est écrit : Ma maison sera appelée une maison de prière. Mais vous, vous en avez fait une caverne de brigands<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT21_14" class="v MT21_14" data-id="MT21_14">Et des aveugles et des boiteux s'approchèrent de lui dans le temple. Et il les guérit.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MT21_15" class="v MT21_15" data-id="MT21_15">Mais les principaux prêtres et les scribes furent indignés à la vue des choses merveilleuses qu'il faisait, et des enfants qui criaient dans le temple et qui disaient : Hosanna au Fils de David !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT21_16" class="v MT21_16" data-id="MT21_16">Et ils lui dirent : Entends-tu ce qu'ils disent ? Oui, leur dit Yéhoshoua. N'avez-vous jamais lu : Tu as tiré des louanges de la bouche des enfants et de ceux qui sont à la mamelle<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT21_17" class="v MT21_17" data-id="MT21_17">Et, les ayant laissés, il sortit de la ville, pour aller à Béthanie, et il y passa la nuit.</span>

		<div class="s">Le figuier stérile</div>
		<span class="v-num v-18">18&nbsp;</span><span id="MT21_18" class="v MT21_18" data-id="MT21_18">Et le matin, comme il retournait à la ville, il eut faim.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT21_19" class="v MT21_19" data-id="MT21_19">Et voyant un figuier qui était sur le chemin, il s'en approcha, mais il n'y trouva que des feuilles, et il lui dit : Qu'aucun fruit ne naisse plus de toi, à jamais ! Et aussitôt le figuier sécha.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT21_20" class="v MT21_20" data-id="MT21_20">Les disciples qui virent cela, furent étonnés et dirent : Comment ce figuier est-il devenu sec en un instant ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT21_21" class="v MT21_21" data-id="MT21_21">Mais Yéhoshoua leur répondit : Amen, je vous le dis, si vous avez de la foi et si vous n'hésitez pas, non seulement vous ferez ce qui a été fait à ce figuier, mais quand vous direz à cette montagne : Ôte-toi de là et jette-toi dans la mer, cela arrivera.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT21_22" class="v MT21_22" data-id="MT21_22">Et tout ce que vous demanderez par la prière, si vous croyez, vous le recevrez.</span>

		<div class="s">L'autorité de Yéhoshoua et celle de Yohanan le Baptiste</div>
		<span class="v-num v-23">23&nbsp;</span><span id="MT21_23" class="v MT21_23" data-id="MT21_23">Et s'étant rendu dans le temple, les principaux prêtres et les anciens du peuple vinrent auprès de lui, pendant qu'il enseignait, et lui dirent : Par quelle autorité fais-tu ces choses et qui t'a donné cette autorité ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT21_24" class="v MT21_24" data-id="MT21_24">Mais Yéhoshoua répondant, leur dit : Moi aussi je vous interrogerai : une seule parole ! Si vous me répondez, je vous dirai par quelle autorité je fais ces choses.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT21_25" class="v MT21_25" data-id="MT21_25">Le baptême de Yohanan, d'où venait-il ? Du ciel ou des humains ? Mais ils raisonnèrent entre eux, disant : Si nous disons : Du ciel, il nous dira : Pourquoi donc ne l'avez-vous pas cru ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT21_26" class="v MT21_26" data-id="MT21_26">Et si nous disons : Des humains, nous avons à craindre la foule, car tous tiennent Yohanan pour un prophète.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT21_27" class="v MT21_27" data-id="MT21_27">Et ils répondirent à Yéhoshoua en disant : Nous ne savons pas ! Et il leur dit : Moi non plus, je ne vous dirai pas par quelle autorité je fais ces choses.</span>

		<div class="s">Parabole des deux fils</div>
		<span class="v-num v-28">28&nbsp;</span><span id="MT21_28" class="v MT21_28" data-id="MT21_28">Mais que pensez-vous de ceci ? Un homme avait deux enfants. Et s'adressant au premier, il lui dit : Mon enfant, va travailler aujourd'hui dans ma vigne.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT21_29" class="v MT21_29" data-id="MT21_29">Il répondit et dit : Je ne veux pas y aller. Ensuite, il se repentit et y alla.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT21_30" class="v MT21_30" data-id="MT21_30">S'adressant à l'autre, il lui dit la même chose. Celui-ci répondit et dit : Je veux bien seigneur. Mais il n'alla pas.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT21_31" class="v MT21_31" data-id="MT21_31">Lequel des deux a fait la volonté du père ? Ils lui disent : Le premier. Yéhoshoua leur dit : Amen, je vous le dis, les publicains et les prostituées vous devanceront dans le Royaume d'Elohîm.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MT21_32" class="v MT21_32" data-id="MT21_32">Car Yohanan est venu à vous dans la voie de la justice et vous ne l'avez pas cru. Mais les publicains et les femmes débauchées ont cru en lui. Et vous, qui avez vu cela, vous ne vous êtes pas ensuite repentis pour croire en lui.</span>

		<div class="s">Parabole des vignerons</div>
		<span class="v-num v-33">33&nbsp;</span><span id="MT21_33" class="v MT21_33" data-id="MT21_33">Écoutez une autre parabole : Il y avait un homme, un maître de maison, qui planta une vigne, et mit autour une clôture, et y creusa un pressoir et bâtit une tour. Et il la laissa en location à des vignerons et partit pour un pays lointain.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MT21_34" class="v MT21_34" data-id="MT21_34">Mais quand le temps des fruits approcha, il envoya ses esclaves vers les vignerons pour recevoir ses fruits.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MT21_35" class="v MT21_35" data-id="MT21_35">Mais les vignerons s'étant saisis de ses esclaves, fouettèrent l'un, et tuèrent l'autre, et lapidèrent le troisième.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MT21_36" class="v MT21_36" data-id="MT21_36">Il envoya encore d'autres esclaves, en plus grand nombre que les premiers, et ils leur firent de même.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MT21_37" class="v MT21_37" data-id="MT21_37">Et enfin, il envoya vers eux son propre fils, en se disant : Ils respecteront mon fils.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MT21_38" class="v MT21_38" data-id="MT21_38">Mais, quand les vignerons virent le fils, ils se dirent entre eux : Voici l'héritier. Venez, tuons-le et emparons-nous de son héritage !</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MT21_39" class="v MT21_39" data-id="MT21_39">Et s'étant saisis de lui, ils le jetèrent hors de la vigne et le tuèrent.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MT21_40" class="v MT21_40" data-id="MT21_40">Quand donc le maître de la vigne viendra, que fera-t-il à ces vignerons ?</span>

		<span class="v-num v-41">41&nbsp;</span><span id="MT21_41" class="v MT21_41" data-id="MT21_41">Ils lui disent : Il fera périr misérablement ces méchants et laissera en location sa vigne à d'autres vignerons qui lui en rendront les fruits en leur temps.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MT21_42" class="v MT21_42" data-id="MT21_42">Yéhoshoua leur dit : N'avez-vous jamais lu dans les Écritures : La pierre qu'ont rejetée ceux qui bâtissaient est devenue la principale de l'angle. C'est par le Seigneur qu'elle l'est devenue, et elle est merveilleuse à nos yeux<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> ?</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MT21_43" class="v MT21_43" data-id="MT21_43">C'est pourquoi je vous dis que le Royaume d'Elohîm vous sera enlevé, et il sera donné<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> à une nation qui en rendra les fruits.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="MT21_44" class="v MT21_44" data-id="MT21_44">Celui qui tombera sur cette pierre, s'y brisera, et celui sur qui elle tombera, sera écrasé.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="MT21_45" class="v MT21_45" data-id="MT21_45">Et après avoir entendu ses paraboles, les principaux prêtres et les pharisiens comprirent qu'il parlait d'eux.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="MT21_46" class="v MT21_46" data-id="MT21_46">Et ils cherchaient à se saisir de lui, mais ils craignaient les foules, parce qu'elles le tenaient pour un prophète.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">21:5</a><span class="text">Za. 9:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">21:13</a><span class="text">Es. 56:7 ; Jé. 7:11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">21:16</a><span class="text">Ps. 8:3.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">21:42</a><span class="text">Jg. 13:8 ; Es. 8:13-17, 28:16.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">21:43</a><span class="text">Voir Da. 4:17 ; 1 Ch. 29:25.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT22.html">&gt;</a>
</div></div>
</body>
</html>